Breakpoint
Create breakpoint
AuthorizationBearer <token>
In: header
descriptionstring
Default
"Breakpoint Description"end_datestring
Default
"2024-01-02T00:00:00Z"published_atstring
Default
"2024-01-01T00:00:00Z"start_datestring
Default
"2024-01-01T00:00:00Z"statusstring
Default
"published"titlestring
Default
"Breakpoint Title"Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/breakpoints" \
-H "Content-Type: application/json" \
-d '{
"description": "Breakpoint Description",
"end_date": "2024-01-02T00:00:00Z",
"published_at": "2024-01-01T00:00:00Z",
"start_date": "2024-01-01T00:00:00Z",
"status": "published",
"title": "Breakpoint Title"
}'{}Empty
Empty
Empty